/*
Theme Name:     Capital Region Farmers Market
Description:    Theme for the Capital Region Farmers Market (Cluster child theme)
Template:       cluster
Author:         Hostify
Version:        0.4
*/

@import url('../cluster/style.css');


/* apply a natural box layout model to all elements */
.container *, .container *:before, .container *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

body {
  font-size: 1.6em;
}

a, .sidebar a {
  color: #b82936;
}

a:hover, a:focus,
.sidebar a:hover, .sidebar a:focus {
  color: #333;
}

hr {
  border: 0 dotted transparent;
  border-top: 1px dotted #ccc;
  margin: 2em 0 1.5em;
  clear: both;
}

/* Custom responsive header region */
.header {
  position: relative;
  background-image: url('images/bg_h720.jpg');
  background-repeat: no-repeat;
}

.home .header {
  min-height: 500px;
}

.header-inner {
  position: relative;
}

.container {
  margin-top: 0;
}

.home .container {
  margin-top: -200px;
  z-index: 1000;
}

.header #logo {
  width: 100%;
  margin-left: -30px;
  margin-top: 0px;
}

.home .header #logo {
  margin-left: -30px;
  margin-top: 59px;
  margin-bottom: 170px;
}

#pics {
  display: block;
  position: absolute;
  background-image: url('images/header_photos_short_w695.png');
  background-repeat: no-repeat;
  width: 695px;
  height: 298px;
  top: 100px;
  right: -120px;
  z-index: -1;
}

.home #pics {
  width: 749px;
  height: 512px;
  top: 100px;
  right: -120px;
}

#logo img {
  max-width: 60%;
}

@media (max-width: 1300px) {
  .home .header #logo, .header #logo {
    margin-left: 0;
  }
  .home #logo img {
    max-width: 48%;
  }
  #logo img {
    max-width: 46%;
  }

  #pics {
    right: auto;
    left: 50%;
    top: 74px;
  }
  .home #pics {
    left: 52%;
    top: 100px;
  }
}

@media (max-width: 1200px) {
  #primary-menu > li {
    margin-left: 15px;
    font-size: 90%;
  }
}
@media (max-width: 992px) {
  .home .header {
    min-height: 150px;
  }

  #logo img {
    max-width: 40%;
  }

  .home .header #logo, .header #logo {
    margin-top: 6%;
  }

  #pics {
    left: 45%;
    top: 24px;
  }

  .home #pics {
    top: -10px;
    background-image: url('images/header_photos_home_w500.png');
  }


}

@media (max-width: 820px) {
  #pics {
    background-image: url('images/header_photos_short_w450.png');
  }
  .header #logo {
    margin-top: 23px;
  }
}

@media (max-width: 700px) {

  .header, .home .header {
    background-image: url('images/bg_mobile.jpg');
  }
  .header {
    min-height: 50px;
    padding-bottom: 15px;
  }

  .home .header #logo, .header #logo {
    padding-top: 0;
    margin-top: 0;
  }
  .header #logo img {
    max-width: 80%;
  }
  #pics {
    display: none;
  }
}

/* Fix up the columns - because widths are great */
@media (min-width: 700px) {
.stag-one-half {
    width: 46% !important;
}
}


/* Up the size of the homepage header 'cos Dan said so */
.home h1 {
  font-size: 2em;
  line-height: 1.25em;
}

.container {
  background: #fff;
  padding: 30px;
  margin-top: 0px;
  position: relative;
  z-index: 10;
  -webkit-transition: margin 0.2s;
  -moz-transition: margin 0.2s;
  -o-transition: margin 0.2s;
  transition: margin 0.2s;
}


/* search box */

#searchform {
  text-align: center;
  position: relative;
}

#searchform #s {
  width: 100%;
  padding-right: 120px;
}
#searchform #searchsubmit {
  width: 120px;
  position: absolute;
  right: 3px;
  top: 3px;
}

/* Forms */
input[type=text],
input[type=email],
input[type=password],
input[type=url],
input[type=number],
input[type=tel],
textarea {
  border: 1px solid #dbdada;
  background: #f5f5f5;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-appearance: none;
  padding: 13px 10px;
  word-break: normal;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  font: inherit;
  font-weight: 100;
  color: #696868;
}

input[type=text]:focus,
input[type=email]:focus,
input[type=password]:focus,
input[type=url]:focus,
input[type=number]:focus,
input[type=tel]:focus,
textarea:focus {
  background: #fff;
}

/* Homepage */

div.sabai-wordpress-widget-image img {
  width: 100%!important;
  max-width: 100%;
  height: auto!important;
}

div.sabai-wordpress-widget-image {
  position: static;
}

.sabai-wordpress-widget-entries li {
  display: block;
}

/*
.home #primary > article,
.home #primary > div {
  width: 49%;
  margin-right: 2%;
  float: left;
}

.home #primary > div {
  width: 49%;
  margin-right: 0;
  margin-top: 1.5em;
}
*/

/* Blog paging tool */
.paging-navigation .nav-links {
  z-index: 300;
}

/* Blog list */
.wp-cpl-date {
  display: inline-block;
  font-style: italic;
  color: #888;
  font-size: .8em;
}

/* 50-50 split */
.sabai-wordpress-widget-entries li.sabai-wordpress-widget-entry-with-image {
  width: 48.5%;
  margin-left: 3%!important; /* sabai uses !important too often */
  float: left;
}
.sabai-wordpress-widget-entries li.sabai-wordpress-widget-entry-with-image:nth-child(2n) {
  margin-left: 3%!important;
}
.sabai-wordpress-widget-entries li.sabai-wordpress-widget-entry-with-image:nth-child(2n+1) {
  margin-left: 0!important;
  clear: both;
}


.homepage-2-widgets .section-block,
.sabai-wordpress-widget-entries li {
  width: 32%;
  margin-left: 1.5%!important; /* sabai uses !important too often */
  float: left;
}

/* protect the feature items on the homepage from breaking the layout if the second item's photo is too small */
#sabai_platform_wordpress_sabai_directory_featured-2 .sabai-wordpress-widget-entries li.sabai-wordpress-widget-entry-with-image:nth-child(2n+1) {
  clear: left!important;
}

.wp-cpl-widget.cycle-slideshow {
  height: 100%; /* should be 100% of the width and because the thumbnails are square this should be fine */
}

.sabai-wordpress-widget-entries li,
.wp-cpl-widget.cycle-slideshow li {
  position: relative;
  padding: 0!important;
}

.homepage-2-widgets .section-block:nth-child(3n+1),
.sabai-wordpress-widget-entries li:nth-child(3n+1){
  margin-left: 0!important;
  clear: both;
}

.home #search-3 {
  width: 100%;
  margin-left: 0;
  float: none;
}

.sabai-wordpress-widget-entries .sabai-wordpress-widget-main,
.wp-cpl-widget.cycle-slideshow li > a {
  margin-left: 0px;
  padding: 12px;
  background-color: #fff;
  background-color: rgba(255,255,255,.85);
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 100%;
}

.sabai-wordpress-widget-entries .sabai-wordpress-widget-main a,
.wp-cpl-widget.cycle-slideshow li > a {
  font-size: 1.8em;
}

/* Special styles for homepage-1-widgets (2/3 - 1/3 layout) */

/* normal widgets first - will go on the right */
.homepage-1-widgets .section-block {
  width: 33%;
  float: left;
}

.homepage-1-widgets .widget_sabai_platform_wordpress_sabai_directory_featured {
  width: 64%;
  margin-right: 2%;
  float: left;
}
.homepage-1-widgets .widget_sabai_platform_wordpress_sabai_directory_featured ul {
  margin-top: 0;
}

/* bec is removing the image because it is ugly */
.homepage-3-widgets {
  background-image: url();
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.home .homepage-3-widgets .section-block {
  max-width: 600px;
  margin: 2em auto;
  clear: both;
  border: 0 solid transparent;
}
.home .homepage-3-widgets .section-block:before {
  background: transparent;
  border: 0 solid transparent;

}

.section-block ul {
  padding-left: 0;
  list-style: none;
}

.section-block li, #secondary ul.wp-cpl-widget li {
  margin-bottom: .6em;
  padding-bottom: .6em;
  border-bottom: 1px dotted #ebebeb;
}

.homepage-1-widgets, .stag-custom-widget-area {
  margin: 0;
  clear:both;
}

.section-block, .stag-custom-widget-area .widget {
  padding: 1em 0 1em 0;
  margin-bottom: 1em;
}

.hfeed .hentry {
  margin-bottom: 80px;
}

.home .hfeed .hentry {
  margin-bottom: 0;
}

/* Search Pages */
.search-suggestion {
  margin-bottom: 60px;
}

.search-result {
  margin-bottom: 60px;
}

.search-result h2 {
  margin-bottom: 20px;
}

.search-result .entry-meta {
  margin-top: 20px;
}
.searchTerm {
  font-weight: bold;
}

/* Archive page */
.archive-list {
  padding: 0;
}
.archive-list li {
  list-style: none;
  padding: .4em 1em;
}

.archive-list li.odd {
  background-color: #f1f1f1;
}

/* Sabai Directory */
.sabai-directory-search-location input,
.sabai-directory-search-keyword input {
  padding-top: 0;
  padding-bottom: 0;
}

.sabai-directory-listing-column .sabai-directory-images {
  overflow: hidden;
}

/* Hide unwanted content on the category landing pages */
.sabai-main-directory-categories .sabai-entity-bundle-name-directory-listing-category {
  background-color: lime;
  display: none;
}


/* Better alignment of description text in category boxes */
.portfolio-items .portfolio-navigation {
  position: absolute;
  bottom: 20px;
  left: 20px;
  right: 20px;
}

/* Category colour mod so headings are always there */
.portfolio-items .overlay {
  opacity: 1;
  background: rgba(43, 55, 60, 0.4);
}

.portfolio-items .overlay:focus,
.portfolio-items .overlay:hover
 {
  opacity: 1;
  background: rgba(43, 55, 60, 0.0);
}

.portfolio-items .overlay h3,
.portfolio-items .overlay p {
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  text-shadow: 0px 2px 2px rgba(0,0,0,0.8),
       1px 1px 3px rgba(0,0,0,0.4),
       -1px -1px 4px rgba(0,0,0,0.8);
  color: #ccc;
}

.portfolio-items .overlay:focus h3,
.portfolio-items .overlay:hover h3,
.portfolio-items .overlay:focus p,
.portfolio-items .overlay:hover p {
  color: #fff;
}

/* Responsive Category listing page support */
.sabai-directory-categories .sabai-row-fluid .portfolio{
  width: 31%;
  margin-right: 3%;
  margin-bottom: 1.5em;
  float: left;
}
.sabai-directory-categories .sabai-row-fluid .portfolio:nth-child(3n) {
  margin-right: 0;
}

/* Campaign Monitor widget */
.cm_ajax_widget_form {
  margin-top: 1em;
}
.cm_ajax_widget_form label {
  display: block;
  margin-bottom: .4em;
}
.cm_ajax_widget_form input {
  width: 100%;
}
.cm_ajax_widget_form input[type='submit'] {
  width: auto;
}
.cm_ajax_widget_form p {
  text-align: left!important; /* override inline styles */
}

.widget_cm_ajax {
  line-height: 1.3em;
}
/*-----------------------------------------------------------------------------------*/
/*  Overridden/Extended Cluster styles
/*-----------------------------------------------------------------------------------*/
.widget_recent_entries li,
.wp-cpl-widget li,
.widget_em_widget li {
  position: relative;
  padding-top: 20px;
  list-style: none;
}
.widget_recent_entries a,
.wp-cpl-widget a,
.widget_em_widget li a {
  font-size: 22px;
  font-weight: 100;
  display: inline-block;
  font-weight: 400;
}
footer .wp-cpl-widget a {
  color :#fff;
  font-weight: 400;
}

.widget_recent_entries .post-date,
.wp-cpl-widget .wp-cpl-date,
.widget_em_widget li .post-date {
  color: #bbb;
  font-size: 14px;
  display: block;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

#secondary .widget li {
  margin: 0;
}
#secondary .widget-title {
  margin-bottom: .5em;
  padding-bottom: .3em;
}
.textwidget p {
  margin-bottom: 20px;
  line-height: 1.4em;
}

.stag-twitter a.button {
  color: #fff;
}

.display-posts-listing .title {
  display: block;
}

.image + .title {
  padding-top: .6em;
}

.entry-title, .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .sidebar .widget-title, #reply-title, #comments, .footer .widget-title,.section-block .section-title {
  font-weight: 400;
}

.page-title {
  font-size: 34px;
}

.entry-title {
  font-size: 28px;
}

/* Calendar */

.css-events-list table {
  width: 100%;
}
.css-events-list table .event-time {
  width: 30%;
}

.css-events-list table {
  text-align: left;
}

.css-events-list table tr:nth-child(odd) {
  background-color: #f1f1f1;
}

.css-events-list table td {
  padding: .3em;
  vertical-align: top;
}

.em-pagination {
  display: block;
  margin: 1.5em 0 1.2em;
}

.em-pagination .page-numbers {
  color: #fff;
  padding: 4px 8px;
}

/* Hide the search bar */
.em-search-wrapper {
  display: none;
}



/* Sidebar */

.section-block:first-child, .stag-custom-widget-area .widget:first-child {
	border-top: 1px solid #ebebeb;
}

.wp-cpl-widget li a {
  display: inline-block;
  margin-bottom: .3em;
}

#secondary .stag-twitter-widget ul{
  margin-bottom: 1em;
}

#secondary .stag-twitter-widget li {
  margin-bottom: 1em;
}

.tagcloud a:first-child {
	margin-left: 0;
}

.tagcloud a {
  font-size: 1em !important;
  background: #b82936;
  margin: 0 1px 5px 1px;
  color: #fff;
  padding: 2px 8px;
  line-height: 2em;
  display: inline-block;
}

.sabai-directory-photo-title {
  display: none;
}

/* Stallholder page */
.sabai-directory-website, .sabai-directory-email, .sabai-directory-social {
  float: none;
  margin: 0;
}
.sabai-directory-taxonomy, .sabai-directory-info, .sabai-directory-body, .sabai-directory-categories, .sabai-directory-field {
  margin-bottom: 1.8em;
}
.stall-label,
.stall-value,
.stall-body-label,
.sabai-directory-body {
  font-size: 16px;
  font-size: 1.6rem;
}

.stall-label {
  width: 200px;
  float: left;
  clear: both;
  font-weight: bold;
}

.stall-value {
  margin-left: 210px;
}

.stall-body-label {
  font-weight: bold;
}

/* Buttons */
.button,
.wp-cpl-read-more a,
.widget_em_widget .all-events-link a {
  -webkit-appearance: none;
  border: none;
  font-weight: 100;
  font-size: 20px;
  padding: 11px 10px;
  display: inline-block;
  cursor: pointer;
  width: auto;
  max-width: 100%;
  line-height: 1;
  text-align: center;
  background: #b82936;
  border-radius: 2px;
  color: white;
  font-weight: bold;
}

.button:hover, .button:focus,
input[type='submit']:hover, input[type='submit']:focus,
.wp-cpl-read-more a:hover, .wp-cpl-read-more a:focus,
.widget_em_widget .all-events-link a:hover, .widget_em_widget .all-events-link a:focus  {
  background-color: #991a24;
}

.sabai-wordpress-widget .button {
  margin-bottom: 1em;
}
ul.sabai-wordpress-widget-entries.portfolio-items {
  margin-bottom: 0;
}

/* Maps */
.map {
	margin-top: 2em;
  margin-bottom: 1em;
}

.gmnoprint img {
    max-width: none;
}


/* Navigation */
#primary-menu {
  font-size: 18px;
}
#primary-menu ul a:hover,
#primary-menu ul a:focus {
  color: #b82936;
}

#primary-menu > li:first-child {
  margin-left: 0;
}
#primary-menu > li:hover ul, #primary-menu > li.sfHover ul {
  right: 0;
  margin-top: 8px;
  /* Added to push sub-menu down */
  top: 78px;
  /* match top ul list item height */
  z-index: 99;
}

#primary-menu > li > a:hover,
#primary-menu .current-menu-item a {
  border-color: #b82936;
}

/* Override Hamburger Menu icon and replace with text */
#navigation #mobile-nav i:before{
  content: "Menu ☰";
  font-family: 'Open Sans';
  font-weight: bold;
  font-size: 20px;
}

#mobile-nav {
  font-size: 20px;
  padding: 8px 4px;
}

/* Calendar */

.ui-widget-header {
	background: #b82936 !important;
	border: 1px solid #dddddd !important;
}

#wpfc-calendar-wrapper h2 {
	font-size: 24px !important;
	color: #5c5c5c;
}

.fc-border-separate tr.fc-last th {
	padding: 10px 0 10px 0;
}

.ui-widget-content {
	border: 1px solid #dddddd;
}

.cal {
	float: left;
	padding-right: 10px;
	margin-top: -10px;
}

.cal-month {
	min-width: 70px;
	padding: 8px;
	background-color: #b82936;
	color: #fff;
	clear:both;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}

.cal-month h4 {
margin-bottom: 14px
}

.cal-date {
	min-width: 70px;
	padding: 8px;
	background-color: #eee;
	float: left;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}

.cal-details {
	font-size: 1em;
	margin-bottom: 10px;
	margin-top: -10px;
}

.section-block li {
	border-bottom: none;
}

/* Blog (Recipes and Morsels) */
.entry-content .more-link {
  -webkit-appearance: none;
  border: none;
  font-weight: 100;
  font-size: 15px;
  padding: 6px 10px;
  display: inline-block;
  cursor: pointer;
  width: auto;
  max-width: 100%;
  line-height: 1;
  text-align: center;
  background: #b82936;
  border-radius: 2px;
  color: white;
  font-weight: normal;
}
.entry-content .more-link:hover, .entry-content .more-link:focus {
  background-color: #991a24;
}


/* Jobs */
.wpo_jobboard.jobmetas.after > p,
.wpo_jobboard.jobmetas.after > form {
  display: none;
}

/* Footer */

footer.footer, footer.copyright {
  max-width: 100%;
}

footer.copyright .inside {
  max-width: 1230px;
  margin: 0 auto;
}

footer a,
footer .stag-twitter a {
  color: #9fb0b7;
}

footer a:hover,
footer a:focus,
footer .stag-twitter a:hover,
footer .stag-twitter a:focus {
  color: #fff;
  text-decoration: underline;
}

footer .stag-twitter .time a {
  color: #222A2E!important;
  background-color: #9fb0b7;
  padding: 3px 4px;
}

.widget_recent_entries a, .wp-cpl-widget a, .widget_em_widget li a {
	font-size: inherit;
}

/*
Make the Facebook Like box responsive (fluid width)
https://developers.facebook.com/docs/reference/plugins/like-box/
*/

/*
This element holds injected scripts inside iframes that in
some cases may stretch layouts. So, we're just hiding it.
*/

#fb-root {
    display: none;
}

/* To fill the container and nothing else */

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}

/* Visuallyhidden */
/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}


.home-top {
	margin-top: -140px;
}


/* Temp hide stallholder feature image */
.sabai-entity-bundle-name-directory-listing .sabai-directory-images {

 }




/* Media Queries Stuff --------------------------------------------*/
/*------------------------------------------------------------------------*/
/*  Tiny Screens and up
/*------------------------------------------------------------------------*/

@media only screen and (max-width: 1020px) {
/* Responsive Category listing page support */
.sabai-directory-categories .sabai-row-fluid {
  width: 48%;
  margin-right: 4%;
  margin-bottom: 1.5em;
  float: left;
}

.sabai-directory-categories .sabai-row-fluid:nth-child(n) {
  margin-right: 4%;
}
.sabai-directory-categories .sabai-row-fluid:nth-child(2n) {
  margin-right: 0;
}
}
@media only screen and (max-width: 992px) {
  #mobile-nav {
    top: 15px;
    background-color: #b82936;
    border-radius: 6px;
  }
  
  .home-top {
	margin-top: 0px;
	}

  /* fix height of header and fix z-index */
  .home .header,
  .home .header-inner {
    max-height: 300px;
  }
  .home .container {
    z-index: 0;
    margin-top: -20px;
  }

  .home .header #logo {
    margin-bottom: 0;
  }

  #mobile-nav .stag-icon {
    margin: .2em .3em;
  }
  #mobile-primary-nav-wrap {
    width: 100%;
  }

  #mobile-primary-menu {
    margin: 56px 0 0 0;
    padding: 20px;
    background: #fff;
    border: 1px solid #ebebeb;
    position: absolute;
    width: 100%;
    z-index: 5;
  }
  #mobile-primary-menu a {
    color: #333;
  }
  #mobile-primary-menu ul a {
    color: #5c5c5c;
  }
  #mobile-primary-menu a:hover,
  #mobile-primary-menu a:focus {
    color: #b82936;
  }

  #mobile-primary-menu > li:first-child {
    border: none;
  }
  #mobile-primary-menu li {
    border-top: 1px solid #ebebeb;
    padding: 3px 0;
    list-style: none;
  }
  #mobile-primary-menu li a {
    display: block;
    padding: 5px 0;
  }
  #mobile-primary-menu .sub-menu {
    padding-left: 20px;
  }
  .portfolio-items .portfolio-navigation {
    visibility:hidden;
  }
}
@media only screen and (max-width: 700px) {
  /* Assume small device - show titles on portfolio elements */
  .portfolio-items .portfolio .overlay {
    opacity: .6;
  }
  .portfolio-items .portfolio .overlay h3.entry-title {
    margin: 0;
    font-size: 1.4em;
  }

  .portfolio-items .portfolio .overlay .summary {
    display: none;
  }
  .homepage-1-widgets .section-block {
    width: 100%;
    float: none;
  }

  .homepage-1-widgets .widget_sabai_platform_wordpress_sabai_directory_featured {
    width: 100%;
    margin-right: 0;
    float: none;
  }
  .homepage-1-widgets .widget_sabai_platform_wordpress_sabai_directory_featured ul {
    margin-top: 0;
  }

  /* Stallholder page */
  .stall-label {
    width: auto;
    float: none;
  }
  .stall-value {
    margin-left: 0px;
    margin-bottom: .8em;
  }

}
@media only screen and (min-width: 701px) {

}
@media only screen and (min-width: 769px) {

}
@media (min-width: 481px) and (max-width: 768px) {

  .homepage-2-widgets .section-block,
  .sabai-wordpress-widget-entries li,
  .sabai-wordpress-widget-entries li.sabai-wordpress-widget-entry-with-image {
    width: 48.5%;
    margin-left: 3%!important; /* sabai uses !important too often */
    float: left;
  }

  .homepage-2-widgets .section-block:nth-child(2n+1),
  .sabai-wordpress-widget-entries li:nth-child(2n+1),
  .sabai-wordpress-widget-entries li.sabai-wordpress-widget-entry-with-image:nth-child(2n+1) {
    margin-left: 0!important;
    clear: both;
  }

  .home #primary > article,
  .home #primary > div {
    width: 100%;
    margin-right: 0%;
  }
  .hfeed .hentry {
    margin-bottom: 0;
  }

}
/* 480 ============================================= */
@media (max-width: 480px) {
  .header #logo {
    margin-top: 0px;
  }

  .homepage-2-widgets .section-block,
  .sabai-wordpress-widget-entries li,
  .sabai-wordpress-widget-entries li.sabai-wordpress-widget-entry-with-image {
    width: 100%;
    margin-left: 0!important; /* sabai uses !important too often */
    float: left;
  }

  .home #primary > article,
  .home #primary > div {
    width: 100%;
    margin-right: 0%;
  }
  /* images on stallholder pages */
  .sabai-entity-bundle-name-directory-listing .sabai-row-fluid .sabai-span4 {
    float: none;
    width: 100%!important;
    margin-bottom: 1.5em;
  }
  /* content on stallholder pages */
  .sabai-entity-bundle-name-directory-listing .sabai-row-fluid .sabai-span8.sabai-directory-main {
    width: 100%!important;
  }

  /* Responsive Category listing page support */  .sabai-directory-categories .sabai-row-fluid {    width: 100%;    margin-right: 0;    margin-bottom: 1.5em;    float: none;  }
}

.sabai-visible-xs-inline {    display: inline-block !important;}
.sabai-hidden-xs {    display: none !important;}

.notice {
    border: 3px solid #c63432;
    padding: 1em;
}

